<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- QAM Scan Range --></label>
    <name>QAM_Scan_Range__c</name>
</CustomFieldTranslation>
